
/* Desktop */
@media(min-width:800px) {

.structure {
display: grid;
grid-template-rows: 52px 1fr 52px;
height: 100vh;
max-width: 1440px;
margin: 0 auto;
}

.structure .container {
    padding: 24px 32px ;
    display: grid;
    grid-template-columns: 1fr 2fr 1fr;
}
}

/* All */

body {
    background-color: #1E1E1C;
}

img {
    width: 100%;
}

.gap-4 {
    margin-bottom: 4px;
}

.gap-16 {
    margin-bottom: 16px;
}

.gap-64 {
    margin-bottom: 64px;
}

.structure {
    background-color: #1E1E1C;
    padding: 24px 32px;
    margin: auto;
}

body {
    background-color: #1E1E1C;
}

.logo {
    filter: drop-shadow(0px 0px 32px rgba(255, 159, 159, 0.6));
}